Produkte & Lösungen

Die passende Lösung finden.

Entdecken Sie das Portfolio aus Verschlüsselung, Hardware-Sicherheitsmodulen, Datei-, OT- und Netzwerksicherheit, Signatur und PKI, IoT-Konnektivität und PQC-Analyse. Suchen Sie nach Produkt, Hersteller, Plattform oder Einsatzbereich, oder filtern Sie nach Hersteller und Kategorie.

Hersteller kennenlernen

Portfolio durchsuchen

Suchen und filtern.

9 von 49 Produkten.

Filter zurücksetzen

9 Produkte

Signatur und PKI

Signaturen, Siegel, Zeitstempel, Zertifikatsdienste und Beweiserhaltung mit Ascertia ADSS, von OTOKO als Managed Service betrieben.

Nur Signatur und PKI zeigen
Ascertia-Schaubild: Module des ADSS Server mit hervorgehobenem Signing Service
Bild: Ascertia (Quelle: ascertia.com)
Signatur und PKI

Ascertia / Signaturen und Siegel

Ascertia ADSS Signing Server

Der ADSS Signing Server erzeugt einfache, fortgeschrittene und qualifizierte Signaturen und Siegel nach eIDAS, mit eingebettetem Zeitstempel, für Dokumente und Daten in großer Zahl.

Ascertia ADSS Signing Server ansehen
Signatur und PKI

Ascertia / Signatur mit lokalen Schlüsseln

Ascertia ADSS Go>Sign

Mit ADSS Go>Sign signieren Anwender mit Schlüsseln auf Smartcard, USB-Token oder in Software und erhalten zeitgestempelte, langfristig prüfbare Signaturen in PAdES, XAdES und CAdES.

Ascertia ADSS Go>Sign ansehen
Ascertia-Schaubild: Module des ADSS Server mit hervorgehobenem Time Stamp Service
Bild: Ascertia (Quelle: ascertia.com)
Signatur und PKI

Ascertia / Zeitstempel

Ascertia ADSS TSA Server

Der ADSS TSA Server erzeugt Zeitstempel, die belegen, wann eine digitale Transaktion stattgefunden hat, nach RFC 3161 und RFC 5816, auch als eIDAS-qualifizierte Zeitstempel und Adobe-AATL-Zeitstempel.

Ascertia ADSS TSA Server ansehen
Signatur und PKI

Ascertia / Zertifikatsstatus

Ascertia ADSS OCSP Server

Der ADSS OCSP Server beantwortet Statusanfragen zu Zertifikaten in Echtzeit, für mehrere Zertifizierungsstellen und Validierungsrichtlinien zugleich, nach RFC 2560, RFC 6960 und RFC 5019.

Ascertia ADSS OCSP Server ansehen

Ihr Projekt

Die passende Lösung gemeinsam planen.

Wir klären mit Ihnen die benötigten Komponenten und Konditionen. Verfügbarkeit und Preise erhalten Sie im persönlichen Angebot.